div.accordion-div {
  max-width: var(--text-max-width);
  margin: auto;
}

div.accordion-div button.accordion:first-of-type {
  border-radius: 1rem 1rem 0 0;
}

div.accordion-div button.accordion:last-of-type {
  border-radius: 0 0 1rem 1rem;
}

div.accordion-div button.accordion.active:last-of-type {
  border-radius: 0;
}

button.accordion {
  padding: .5rem 1rem;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 1rem;
  font-weight: bold;
  transition: 0.2s;
}

button.active, button.accordion:hover {
  background-color: var(--yellow);
}

button.accordion:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

button.active:after {
  content: "\2212";
}

div.panel {
  padding: 0 1rem;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  border: 1px solid var(--yellow);
  border-top: none;
  border-bottom: none;
}

div.accordion-div button.active + div.panel:last-of-type {
  border: 1px solid var(--yellow);
  border-top: none;
  border-radius: 0 0 1rem 1rem;
}

div.panel *:first-child:not(div) {
  padding-top: 1rem;
}

div.panel *:last-child {
  padding-bottom: 1rem;
}
